Se connecter / S'enregistrer
Votre question

Problème gta vice city original ... 1.5

Tags :
  • GTA
  • Consoles
Dernière réponse : dans Jeux et consoles
4 Janvier 2007 10:20:42

Bonjour j'ai un petit problème ac ma psp . c'est une 1.5 j'ai devhook 0.46. J'ai l'original gta vice city stories et il me demande de faire la mise a jour 2.81 ! Que dois je faire ? Je n'en ai pas envi car si je la fait je ne pourrais + piraté les jeux je serai obligé de les acheter ! (je me trompe ? )
Voila j'espere une réponse rapide a mon problème.

Autres pages sur : probleme gta vice city original

4 Janvier 2007 12:35:36

Please une petite réponse !
4 Janvier 2007 12:39:59

Tu ne peux pas jouer avec des jeux acheté sur psp 1.5
Sur une psp 1.5 : tu peux QUE JOUER aux jeux piraté et plus au jeux acheté
Donc t'est obligé de faire la mise à jour si tu veux jouer à ton jeux ...
Contenus similaires
4 Janvier 2007 12:53:39

Merci x)
4 Janvier 2007 12:56:11

Pas de quoi ^^ !
31 Janvier 2007 22:02:31

Salut mec, jai une solution a ton probleme mai je ne crains ke ce soi tro tar! il faut ke tu telecharge RUN UMD. c une version experimental. voila ciao
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS